package com.hammurapi.common;

/**
 * Base wrapper exception.
 * @author Pavel Vlasov.
 *
 */
public class HammurapiException extends RuntimeException {

	public HammurapiException() {
	}

	public HammurapiException(String message) {
		super(message);
	}

	public HammurapiException(Throwable cause) {
		super(cause);
	}

	public HammurapiException(String message, Throwable cause) {
		super(message, cause);
	}

}
